# Class Thelia\Log\TlogDestinationConfig | thelia

# Class TlogDestinationConfig

Namespace: Thelia\Log
Located at core/lib/Thelia/Log/TlogDestinationConfig.php

Methods summary
`public` | # `__construct( mixed $name, mixed $title, mixed $label, mixed $default, mixed $type )`
`public` | # `load( )`

Constants summary
`integer` | `TYPE_TEXTAREA` | `1` | #
`integer` | `TYPE_TEXTFIELD` | `2` | #

Properties summary
`public mixed` | $name | `` | #
`public mixed` | $title | `` | #
`public mixed` | $label | `` | #
`public mixed` | $default | `` | #
`public mixed` | $type | `` | #
`public mixed` | $value | `` | #